{
  "name": "aduzuki",
  "version": "2.0.0",
  "description": "Inscriptions au cours et événements SUZUKI",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "app": "nodemon app_aduzuki.js",
    "scss": "sass --watch src/scss/app.scss public/css/app.css",
    "start": "npm run app & npm run scss"
  },
  "keywords": [
    "musique",
    "ecole",
    "cours",
    "suzuki"
  ],
  "author": "juliechaumard.paris",
  "license": "CC-BY-NC-SA-2.0-FR",
  "dependencies": {
    "@adobe/pdfservices-node-sdk": "^3.4.2",
    "axios": "^1.2.4",
    "body-parser": "^1.20.1",
    "dotenv": "^16.0.3",
    "ejs": "^3.1.8",
    "encoding": "^0.1.13",
    "express": "^4.18.2",
    "express-session": "^1.17.3",
    "fs": "^0.0.1-security",
    "google-spreadsheet": "^3.3.0",
    "googleapis": "^110.0.0",
    "htmltopdf-weasyprint": "^1.0.8",
    "lodash": "^4.17.21",
    "luxon": "^3.2.1",
    "moment": "^2.29.4",
    "mysql2": "^3.6.0",
    "node-cron": "^3.0.3",
    "node-fetch": "2.7.0",
    "nodemailer": "^6.9.0",
    "path": "^0.12.7",
    "pdf-creator-node": "^2.3.5",
    "printf": "^0.6.1",
    "puppeteer": "^19.6.0",
    "stripe": "^11.7.0",
    "uuid": "^10.0.0",
    "winston": "^3.8.2",
    "winston-daily-rotate-file": "^4.7.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.20",
    "sass": "^1.57.1"
  }
}
